Game_Interpreter.prototype.BattleWhiteSet = function () {
    this.SetPict(PN_Ensyutu, "White", 0, 0, 0);
    this.MovePict(PN_Ensyutu, 0, 0, 25, 255);
    this.wait(25);
};
Game_Interpreter.prototype.BattleWhiteDel = function () {
    this.MovePict(PN_Ensyutu, 0, 0, 25, 0);
    this.wait(25);
};
